How to install ruby-feedparser on Debian 9 (Stretch)